{% extends "layouts/page.html" %}{% load static %}
{% block page %}
{% static "/media/images/about.webp" as image %}
{% include "layouts/showcase.html" with image=image title=_("About our mosque") %}
<div>

  {% comment %} ABOUT WELCOME {% endcomment %}
  <div
    data-aos="fade-up"
    data-aos-duration="1000"
    class="max-w-screen-xl mx-auto my-14 px-5 sm:p-8">
    <div class="grid lg:grid-cols-[28rem_auto] gap-8 items-center text-center lg:text-left bg-gradient-to-r from-transparent via-main/10 px-5 py-6">
      <div class="max-w-2xl mx-auto aspect-video rounded-md shadow-lg overflow-hidden">
        <img src="{% static 'media/images/index.jpg' %}" alt="About" class="w-full h-full object-cover" />
      </div>
      <div class="grid gap-2">
        <h3
          data-aos="fade-left"
          data-aos-duration="1000"
          class="text-3xl font-bold uppercase"
        >
          Welcome to the {{_("Islamic Center of Maineville")}}
        </h3>
        {% if LANG == "en" %}
        <p 
          data-aos="fade-left"
          data-aos-delay="100"
          data-aos-duration="1000"
          class="text-lg lg:indent-6 py-3.5 xs:px-3.5"
        >
          Our mosque is open to everyone who wants to get acquainted with Islam and
          its culture. We provide regular prayers and lessons that will help
          increase your knowledge in this area. We strive to create a pleasant and
          comfortable atmosphere for all visitors. You can come here at any time of
          the day and find refuge from the bustle of the world around you.
        </p>
        {% elif LANG == "ru" %}
        <p 
          data-aos="fade-left"
          data-aos-delay="100"
          data-aos-duration="1000"
          class="text-lg lg:indent-6 py-3.5 xs:px-3.5"
        >
          Наша мечеть открыта для всех, кто желает познакомиться с исламом и его
          культурой. Мы проводим регулярные молитвы и уроки, которые помогут
          расширить ваши познания в этой области. Мы стремимся создать приятную и
          комфортную атмосферу для всех посетителей. Вы можете прийти сюда в любое
          время дня и найти убежище от суеты окружающего мира.
        </p>
        {% elif LANG == "uz" %}
        <p 
          data-aos="fade-left"
          data-aos-delay="100"
          data-aos-duration="1000"
          class="text-lg lg:indent-6 py-3.5 xs:px-3.5"
        >
          Masjidimiz Islom dini va uning madaniyati bilan yaqindan tanishishni
          istagan har bir kishi uchun ochiq. Biz ushbu sohadagi bilimingizni
          oshirishga yordam beradigan muntazam ibodatlar va darslarni taqdim etamiz.
          Biz barcha tashrif buyuruvchilar uchun yoqimli va qulay muhit yaratishga
          intilamiz. Siz kunning istalgan vaqtida bu yerga kelib, atrofingizdagi
          dunyoning shovqinidan boshpana topishingiz mumkin.
        </p>
        {% endif %}
      </div>
    </div>
  </div>

  {% comment %} VIDEO {% endcomment %}
  <div
    data-aos="zoom-out-up"
    data-aos-duration="1000"
    class="px-6 xs:px-12">
    <div
      class="max-w-3xl w-full aspect-video mx-auto mb-24 overflow-hidden border-2 rounded-lg shadow-lg"
    >
      <video
        poster="{% static 'media/images/index.jpg' %}"
        src="{% static 'media/video/index.webm' %}"
        class="object-cover w-full h-full"
        preload="none"
        controls
      ></video>
    </div>
  </div>

  {% comment %} HISTORY {% endcomment %}
  <div class="my-14 text-main-white text-center bg-gradient-to-br from-main/95 to-main-dark">
    <div class="p-10 sm:p-14 bg-[url({% static "media/images/islamic_pattern_9.png" %})] bg-[length:10rem_auto] bg-fixed overflow-hidden">
      <h3
        data-aos="zoom-out-down"
        data-aos-duration="1000"
        class="text-3xl font-bold uppercase mb-2"
      >
        {{_("History")}}
      </h3>
      <p
        data-aos="zoom-out-up"
        data-aos-duration="1000"
        class="max-w-5xl mx-auto text-lg pt-3.5"
      >
        The founding roots of the Islamic Center of Maineville (ICM) goes back to the 1950s when the community purchased a tiny house on Fairview Avenue to serve as a masjid or mosque and meeting place for the growing community. The Arabic word masjid means "a place where people prostrate toward God". In 1980, as the community steadily grew, they purchased a larger house on Clifton Avenue that continues to serve as a mosque to Clifton and its surrounding neighborhoods.
        <br/>
        <br/>
        The current ICM property in West Chester was purchased in 1988. There were a number of community leaders spearheading the building of the Center who worked with M.S.M.Y., founder of Mid-American Development Company. Not only did Mr. M.S.M.Y. offer the services of his development company, he also made a significant financial commitment to build the Center.
        <br/>
        <br/>
        The community came together and turned a long-held dream into a beautiful reality when the Islamic Center of Maneville opened in 2023.						
      </p>
    </div>
  </div>

  {% comment %} FOUNDER {% endcomment %}
  <div class="max-w-screen-xl mx-auto my-14 p-5 sm:p-8">
    <div class="flex flex-col-reverse lg:grid lg:grid-cols-[auto_16rem] gap-10 text-center lg:text-left bg-gradient-to-r from-transparent via-main/10 px-5 py-6">
      <div
        data-aos="fade-down-right"
        data-aos-duration="1000"
        class="grid gap-0.5"
      >
        <h3
          data-aos="fade-right"
          data-aos-delay="100"
          data-aos-duration="1000"
          class="text-3xl font-bold uppercase"
        >
          Founder of the Campus
        </h3>
        <h4
          data-aos="fade-right"
          data-aos-delay="200"
          data-aos-duration="1000"
          class="text-xl font-medium"
        >
          <span>In Memoriam Of</span>
          <span>
            Sheikh M.S.M.Y.
            <span class="whitespace-nowrap">(1952 - 2015)</span>
          </span> 
        </h4>
        <p
          data-aos="fade-right"
          data-aos-delay="300"
          data-aos-duration="1000"
          class="text-lg lg:indent-6 xs:px-3.5 py-3.5"
        >
          Rerum modi quo aliquid vitae necessitatibus praesentium voluptates. Qui optio commodi corporis neque voluptas accusamus dolore debitis, ad quisquam enim explicabo neque maiores dolore facere quasi praesentium facilis, quod non quidem saepe in optio molestias quo sit doloremque, quis deserunt eligendi nesciunt libero dolorem ipsa distinctio molestiae reiciendis, quibusdam asperiores explicabo blanditiis eveniet? Quia voluptates ad amet exercitationem earum magni et laborum minus? Eligendi veritatis molestiae sit? Eos minima illum vel repellendus in dolorem aliquid laboriosam, vel consequuntur est officia fuga, autem dolore aliquam quod aperiam, harum dolor rerum odit debitis vero, sed nobis unde repellendus omnis corporis?
        </p>
        <div
          data-aos="zoom-in-up"
          data-aos-delay="200"
          data-aos-duration="1000"
          data-aos-anchor-placement="top-bottom"
          class="flex justify-center lg:justify-end xs:px-3.5 pt-3.5"
        >
          <a href="#" class="inline-flex items-center gap-2 h-8 px-6 text-white text-xs font-medium rounded shadow-lg whitespace-nowrap bg-gradient-to-br from-main/95 to-main-dark hover:bg-gradient-to-tl">
            {{_("Learn more")}}
          </a>
          {% comment %} https://en.wikipedia.org/wiki/Muhammad_Sadik_Muhammad_Yusuf
          https://ru.wikipedia.org/wiki/%D0%9C%D1%83%D1%85%D0%B0%D0%BC%D0%BC%D0%B0%D0%B4_%D0%AE%D1%81%D1%83%D1%84,_%D0%9C%D1%83%D1%85%D0%B0%D0%BC%D0%BC%D0%B0%D0%B4_%D0%A1%D0%B0%D0%B4%D1%8B%D0%BA
          https://uz.wikipedia.org/wiki/Muhammad_Sodiq_Muhammad_Yusuf {% endcomment %}
        </div>
      </div>
      <div
        data-aos="fade-up-left"
        data-aos-duration="1000"
        class="max-w-xs mx-auto aspect-[3/4] rounded-md shadow-lg overflow-hidden bg-gradient-to-br from-main/95 to-main-dark"
      >
        <div class="h-full p-3 bg-[url({% static "media/images/islamic_pattern_25.png" %})] bg-[length:11rem_auto] bg-fixed">
          <img src="https://previews.123rf.com/images/magurok/magurok1405/magurok140500163/28395661-user-man-icon.jpg" alt="User" class="w-full h-full object-cover border-4 border-main-white rounded" />
        </div>
      </div>
    </div>
  </div>

  {% comment %} OVERVIEW {% endcomment %}
  <div
    data-aos="zoom-in-down"
    data-aos-duration="1000"
    class="max-w-screen-xl text-center lg:text-left mx-auto my-14 text-white rounded-md shadow-lg bg-gradient-to-br from-main/95 to-main-dark"
  >
    <div class="grid lg:grid-cols-[28rem_auto] items-center gap-8 py-8 px-10 bg-[url({% static "media/images/islamic_pattern_9.png" %})] bg-[length:10rem_auto] bg-fixed">
      <div
        data-aos="zoom-in"
        data-aos-duration="1000"
        class="max-w-2xl mx-auto aspect-video rounded-md shadow-lg overflow-hidden"
      >
        <img src="{% static 'media/images/museum.webp' %}" alt="About" class="w-full h-full object-cover" />
      </div>
      <div
        data-aos="zoom-in"
        data-aos-duration="1000"
        class="grid gap-2"
      >
        <h3 class="text-3xl font-bold uppercase">ICM Campus Overview</h3>
        <p class="text-lg lg:indent-6 py-3.5 lg:px-3.5">
          Home of the Islamic Center of Maineville (ICM), this 18-acre campus-like facility features a masjid (mosque), a community center housing a multipurpose hall/gymnasium, administrative offices and over 20 classrooms, and an educational building with a mirrored auditorium and several adult classrooms.
        </p>
        <div
          data-aos="zoom-in"
          data-aos-delay="100"
          data-aos-duration="1000"
          data-aos-anchor-placement="top-bottom"
          class="px-3.5 pt-3.5"
        >
          <button class="inline-flex items-center gap-2 h-8 px-6 text-main-darken text-xs text-main-darken font-medium rounded shadow-lg whitespace-nowrap bg-gradient-to-br from-white to-main-white hover:from-main-dark hover:to-main hover:text-white">
            {{_("Learn more")}}
          </button>
        </div>
      </div>
    </div>
  </div>

  {% comment %} MISSION {% endcomment %}
  <div class="bg-[url({% static 'media/images/index.jpg' %})] bg-cover bg-fixed text-main-white my-20">
    <div class="bg-main-black/70 p-10 sm:p-14">
      <div class="flex flex-col items-center md:items-start md:flex-row gap-14 max-w-screen-xl mx-auto text-center md:text-left">
        <h3
          data-aos="fade-right"
          data-aos-duration="1000"
          class="text-4xl text-center whitespace-nowrap mt-2 py-2 font-medium uppercase border-t-2 border-main-white"
        >
          Mission & Vision
        </h3>
        <div class="grid gap-4">
          <div>
            <h4
              data-aos="fade-left"
              data-aos-delay="100"
              data-aos-duration="1000"
              class="inline-block pb-1 text-2xl font-medium border-b-2 border-main-white"
            >
              Our Mission
            </h4>
            <p
              data-aos="fade-left"
              data-aos-delay="200"
              data-aos-duration="1000"
              class="text-lg py-3.5 max-w-2xl"
            >
              The Islamic Center of Maineville (ICM) is the Spiritual Oasis for Muslim Americans, Living Islam through Worship, Education, Service, Leadership, and Outreach.
            </p>
          </div>
          <div>
            <h4
              data-aos="fade-left"
              data-aos-delay="300"
              data-aos-duration="1000"
              class="inline-block pb-1 text-2xl font-medium border-b-2 border-main-white"
            >
              Our Vision
            </h4>
            <p
              data-aos="fade-left"
              data-aos-delay="400"
              data-aos-duration="1000"
              class="text-lg py-3.5 max-w-2xl"
            >
              Uplifting Lives as a Model Muslim American Community.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>

  {% comment %} STAFF {% endcomment %}
  <div class="my-14">
    <h3 class="text-4xl text-center font-medium mb-3 text-main">Our Staff</h3>
    <ul class="">
      {% for _ in "123"|make_list %}
      <li
        data-aos="{% if forloop.counter|divisibleby:2 %}fade-down-left{% else %}fade-down-right{% endif %}"
        data-aos-duration="1000"
        class="max-w-screen-xl mx-auto p-5 sm:p-8">
        <div class="flex flex-col-reverse lg:grid {% if forloop.counter0|divisibleby:2 %} lg:grid-cols-[16rem_auto] {% else %} lg:grid-cols-[auto_16rem] {% endif %} gap-10 text-center lg:text-left bg-gradient-to-r from-transparent via-main/10 px-5 py-6">
          <div class="{% if forloop.counter0|divisibleby:2 %} lg:order-1 {% endif %} grid gap-0.5">
            <h3
              data-aos="fade-left"
              data-aos-delay="100"
              data-aos-duration="1000"
              class="text-3xl font-medium uppercase"
            >
              Meet Our Imam
            </h3>
            <h4
              data-aos="fade-left"
              data-aos-delay="200"
              data-aos-duration="1000"
              class="text-xl font-medium"
            >
              Sheikh Hossam Musa
            </h4>
            <p
              data-aos="fade-left"
              data-aos-delay="300"
              data-aos-duration="1000"
              class="lg:indent-6 xs:px-3.5 py-3.5"
            >
              Rerum modi quo aliquid vitae necessitatibus praesentium voluptates. Qui optio commodi corporis neque voluptas accusamus dolore debitis, ad quisquam enim explicabo neque maiores dolore facere quasi praesentium facilis, quod non quidem saepe in optio molestias quo sit doloremque, quis deserunt eligendi nesciunt libero dolorem ipsa distinctio molestiae reiciendis, quibusdam asperiores explicabo blanditiis eveniet? Quia voluptates ad amet exercitationem earum magni et laborum minus? Eligendi veritatis molestiae sit? Eos minima illum vel repellendus in dolorem aliquid laboriosam, vel consequuntur est officia fuga, autem dolore aliquam quod aperiam, harum dolor rerum odit debitis vero, sed nobis unde repellendus omnis corporis?
            </p>
            <div
              data-aos="zoom-in-left"
              data-aos-delay="400"
              data-aos-duration="1000"
              data-aos-anchor-placement="top-bottom"
              class="flex justify-center lg:justify-end xs:px-3.5 pt-3.5">
              <a href="#" class="inline-flex items-center gap-2 h-8 px-6 text-white text-xs font-medium rounded shadow-lg whitespace-nowrap bg-gradient-to-br from-main/95 to-main-dark hover:bg-gradient-to-tl">
                {{_("Learn more")}}
              </a>
            </div>
          </div>
          <div
            data-aos="zoom-in"
            data-aos-duration="1000"
            class="max-w-xs mx-auto aspect-[3/4] rounded-md shadow-lg overflow-hidden bg-gradient-to-br from-main/95 to-main-dark"
          >
            <div class="h-full p-3 bg-[url({% static "media/images/islamic_pattern_25.png" %})] bg-[length:11rem_auto] bg-fixed">
              <img src="https://previews.123rf.com/images/magurok/magurok1405/magurok140500163/28395661-user-man-icon.jpg" alt="User" class="w-full h-full object-cover border-4 border-main-white rounded" />
            </div>
          </div>
        </div>
      </li>
      {% endfor %}
    </ul>
  </div>

  {% comment %} TEAM {% endcomment %}
  <div class="max-w-screen-xl mx-auto my-14 rounded-lg shadow-lg text-white bg-gradient-to-br from-main/95 to-main-dark">
    <div class="p-16 bg-[url({% static "media/images/islamic_pattern_9.png" %})] bg-[length:10rem_auto] bg-fixed">
      <h3
        data-aos="zoom-out-up"
        data-aos-duration="1000"
        class="text-4xl text-center font-medium mb-8"
      >
        Our Teams
      </h3>
      <div class="max-w-5xl mx-auto grid md:grid-cols-2 gap-10 pb-10">
        <div class="">
          <h4
            data-aos="fade-right"
            data-aos-duration="1000"
            class="text-xl font-medium text-accent mb-3"
          >
            Education Team Leaders
          </h4>
          <ul class="list-disc grid gap-2 pl-5">
            {% for _ in "123456789"|make_list %}
            <li
              data-aos="fade-left"
              data-aos-duration="1000"
              data-aos-delay="{{forloop.counter}}00"
              class="first-letter:uppercase"
            >
              {% lorem 7 w random %}
            </li>
            {% endfor %}
          </ul>
        </div>
        <div class="">
          <h4
            data-aos="fade-right"
            data-aos-duration="1000"
            class="text-xl font-medium text-accent mb-3"
          >
            Recreation
          </h4>
          <ul class="list-disc grid gap-2 pl-5">
            {% for _ in "123456789"|make_list %}
            <li
              data-aos="fade-left"
              data-aos-duration="1000"
              data-aos-delay="{{forloop.counter}}00"
              class="first-letter:uppercase"
            >
              {% lorem 7 w random %}
            </li>
            {% endfor %}
          </ul>
        </div>
        <div class="">
          <h4
            data-aos="fade-right"
            data-aos-duration="1000"
            class="text-xl font-medium text-accent mb-3"
          >
            Youth
          </h4>
          <ul class="list-disc grid gap-2 pl-5">
            {% for _ in "123456789"|make_list %}
            <li
              data-aos="fade-left"
              data-aos-duration="1000"
              data-aos-delay="{{forloop.counter}}00"
              class="first-letter:uppercase"
            >
              {% lorem 7 w random %}
            </li>
            {% endfor %}
          </ul>
        </div>
        <div class="">
          <h4
            data-aos="fade-right"
            data-aos-duration="1000"
            class="text-xl font-medium text-accent mb-3"
          >
            Miscellaneous
          </h4>
          <ul class="list-disc grid gap-2 pl-5">
            {% for _ in "123456789"|make_list %}
            <li
              data-aos="fade-left"
              data-aos-duration="1000"
              data-aos-delay="{{forloop.counter}}00"
              class="first-letter:uppercase"
            >
              {% lorem 7 w random %}
            </li>
            {% endfor %}
          </ul>
        </div>
      </div>
    </div>
  </div>

</div>
{% endblock page %}
